#footer{
    background-color: unset;
  border-top: none;
  .organization-details{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: $light-turquoise ;
    padding-bottom: 70px;
    .wrap-menu-info{
      padding-left: 80px;
      padding-top: 60px;
    }
    ul{
      padding: 0;
      margin-bottom: 15px;
      li{
        display: inline;
        a{
          color: $default-color;
          text-decoration: none;
          position: relative;
          padding: 0 20px;
          padding-right: 25px;
          font-size: 20px;
          font-weight: bold;
          line-height: 1.4;

          &:hover{
            color: #000;
          }
          &:after{
            content:'';
            border: 1px solid transparent;
            width: 5px;
            height: 1px;
            position: absolute;
            top: 50%;
            right: 0;
            transform: translate(0,-50%);
            background-color: $default-color;
          }
        }
      }
      li:first-child a{
        padding-left: 0;
      }
      li:last-child{

        a:after{
          display: none;
        }
      }
    }
    p{
      color: $main-font-color;
      margin: 0;
      font-weight: bold;
      line-height: 1.4;

      a{
        color: $dark-blue;
        padding-left: 5px;
        text-decoration: underline;
        &:hover{
          text-decoration: underline;
        }
      }
    }
  }

}